@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'DeliciousBold';
    src: url('delicious-bold_0-webfont.eot');
    src: url('delicious-bold_0-webfont.eot?#iefix') format('embedded-opentype'),
        /* url('delicious-bold_0-webfont.woff') format('woff'), */
         url('delicious-bold_0-webfont.ttf') format('truetype'),
         url('delicious-bold_0-webfont.svg#DeliciousBold') format('svg');
    /*font-weight: normal;
    font-style: normal;*/
}

@font-face {
    font-family: 'DeliciousRoman';
    src: url('delicious-roman_0-webfont.eot');
    src: url('delicious-roman_0-webfont.eot?#iefix') format('embedded-opentype'),
       /*  url('delicious-roman_0-webfont.woff') format('woff'), */
         url('delicious-roman_0-webfont.ttf') format('truetype'),
         url('delicious-roman_0-webfont.svg#DeliciousRoman') format('svg');
    /*font-weight: normal;
    font-style: normal;*/
}


html
{
	height:100%;
}

body
{	

	background:url(../images/bg_repeat.jpg) top left repeat;
	margin:0px;
	padding:0px;
	
}

a img
{
	border:none;
}

#main_wrapper
{
	margin:0px auto;
	display:table;
	background:url(../images/main_bg.jpg) top center no-repeat;
	width:100%;
	height:100%;
	padding:0px;
	/*display:table;*/
}


.top_wrapper
{
	width:100%;
	/*background:url(../images/body_bg.jpg) top center no-repeat;*/
	margin:0px auto;
	overflow:hidden;
	/*display:table;*/

}

.float_left
{
	float:left;
}

.float_right
{
	float:right;
}

.top_full_wrapper
{
	width:100%;
	overflow:hidden;
	position:relative;
	height:498px;
	margin:0px auto;
	float:left;
}

.top_content_section
{
	width:1320px;
	position:absolute;
	left:50%;
	margin:0px 0px 0px -660px;
	display:table;
	padding:0px;
}

.logo
{
	float:left;
	margin:0px;
	padding:16px 0px 0px 0px;
}

.logo span
{
	font-family:DeliciousRoman;
	font-size:15px;
	color:#000000;
}

.logo span span
{
color:#2A8A2A;
}


.aussi
{
	float:left;
	font-family:DeliciousRoman;
	font-size:22px;
	text-align:center;
	width:251px;
	background:url(../images/top_title_bg.png) top left no-repeat;
	height:63px;
	margin:63px 0px 0px 270px;
	padding:10px 0px 0px 0px;
}

/*.pizza_image
{
	position:absolute;
	top:-30px;
	z-index:-2;
	left:380px;
}*/

.pizza_image
{
	position:absolute;
	top:106px;
	left:220px;
}

.top_class
{
	width:100%;
	float:left;
	position:relative;
}

.news
{
	float:left;
	background:url(../images/oil.png) bottom left no-repeat;
	font-family:'Calibri', Arial, Helvetica;
	margin:0px;
	height:248px;
	padding:0px;
}

.news_content
{
	float:left;
	width:256px;
	margin:0px;
	padding:20px 0px 0px 160px;
}

.title
{
	font-size:16px;
	color:#000;
	padding:0px 0px 5px 0px;
	width: 200px;
}

.title span
{
	color:#b40000;
	font-size:15px;
}


.clear_both
{
	clear:both;
}

.news_content p
{
	color:#000;
	line-height:19px;
	margin:0px;
}

.plat
{
	float:left;
	font-family:DeliciousBold;
	font-size:28px;
	text-align:center;
	color:#FFF;
	width:178px;
	background:url(../images/plat.png) top left no-repeat;
	height:44px;
	margin:0px 0px 0px 160px;
	padding:7px 0px 0px 0px;
}

.main_news
{
	float:left;
	width:408px;
	padding:35px 0px 0px 0px;
	margin:0px;
}

.top_right_section
{
	float:right;
	background:url(../images/right_top_bg.png) bottom right no-repeat;
	width:622px;
	padding: 36px 0px 0px 45px;
}



.top_right_section h1
{
	float:left;
	font-weight:normal;
	font-family:DeliciousRoman;
	font-size:56px;
	line-height:40px;
	margin:0px;
	color:#ab0000;
	padding:0px;
}

.top_right_section h1 span
{
	display:block;
	color:#000;
	font-size:39px;
}

.top_right_section p
{
	float:left;
	width:370px;
	font-size:17px;
	font-family:Calibri, Arial, Helvetica;
	margin:0px;
	padding:9px 0px 13px 1px;
}

.top_right_section p span
{
	color:#ab0000;
}

.top_right_section p span.green
{
	color:#2a8a2a;
}

.top_right_section p.align_center
{
	text-align:center;
	font-size:16px;
}

.top_right_section_content
{
	float:left;
	margin:0px;
	padding:0px 0px 0px 100px;
}

.organiser
{
	float:left;
	height:115px;
	margin:0px;
	padding:27px 0px 0px 21px;
}

.organiser h2
{
	float:left;
	font-weight:normal;
	font-family:DeliciousRoman;
	font-size:21px;
	margin:0px;
	color:#000;
	padding:0px;
}

.organiser h2 span
{
	color:#AB0000;
}

.organiser p
{
	font-size:15px;
	width:399px;
	color:#5a5c47;
	padding:7px 0px 0px 4px;
}

.header
{
	width:1000px;
	margin:0px auto;
	position:relative;
	/*display:table;*/
	padding:0px;
}

.banner_bottom_slogan
{
	float:left;
	width:100%;
	text-align:center;
	font-family:DeliciousRoman;
	background:url(../images/header_slogan_bg.png) bottom center no-repeat;
	font-size:35px;
	margin:22px 0px 0px 0px;
	padding:0px 0px 50px 0px;
}

.banner_bottom_slogan span
{
	color:#AB0000;
}

.content
{
	width:961px;
	margin:0px auto;
	display:table;
	padding:0px;
}

.content h1
{
	font-family:DeliciousRoman;
	color:#AB0000;
	font-size:30px;
	font-weight:normal;
	margin:0px;
	padding:0px 0 4px 0;
}

.content_text
{
	float:left;
	font-size:16px;
	color:#000;
	font-family:Calibri, Arial, Helvetica;
	padding:0 0 0 3px;
}

.button_list_main
{
	float:right;
	width:957px;
	margin:0px;
	padding:31px 0px 0px 4px;
}

.button_list_main a
{
	float:left;
	font-family:DeliciousRoman;
	font-size:16px;
	line-height:46px;
	text-align:center;
	color:#FFF;
	text-decoration:none;
	background:url(../images/red_button.png) top left no-repeat;
	width:151px;
	height:46px;
	margin:0px 47px 0px 0px;
}

.button_list_main a:hover, .button_list_main a.selected
{
	background:url(../images/green_button.png) top left no-repeat;
}

.selected
{
	background:url(../images/green_button.png) top left no-repeat;
}


.button_list_main a.last
{
	margin-right:0px;
}

.button_list_main a.lastnew
{
	margin-right:0px;
	background:url(../images/green_button.png) top left no-repeat;
}

.seconr_raw
{
	padding-top:25px;
	padding-bottom:23px;
}

.main_menu
{
	float:left;
	width:659px;
	background:url(../images/menu_top_bg.png)  no-repeat scroll left top transparent;
	margin:0px 0px 0px 4px;
	padding:53px 0px 0px 0px;
}

.main_menu-1
{
	float:left;
	width:451px;
	background:url(../images/menu_top_bg-1.png)  no-repeat scroll left top transparent;
	margin:0px 0px 0px 4px;
	padding:36px 0px 0px 0px;
}

.bottom_bg
{
	float:left;
	width:659px;
	height:33px;
	background:url(../images/menu_bottom_bg.png) top left no-repeat;
	margin:0px;
	padding:0px;
}

.menu_content
{
	float:left;
	background:url(../images/menu_bottom_bg.png) no-repeat scroll left bottom;
	width:594px;
	margin:0px;
	padding:0px 38px 30px 27px !important;
}

#menu_content
{
	float:left;
	background:#fcfcfa;
	width:621px;
	margin:0px;
	padding:0px 38px 0px 0px;
}

.menu_content-1
{
	float:left;
	background:url(../images/menu_bottom_bg-1.png) no-repeat scroll left bottom;
	width:386px;
	margin:0px;
	padding:0px 38px 30px 27px !important;
}

#menu_content-1
{
	float:left;
	width:380px;
	margin:0px;
	padding:0px 38px 0px 0px;
}


.meni_list ul
{
	float:left;
	background:url(../images/ul_bg.png) bottom left repeat-x;
	margin:0px;
	padding:13px 0px 10px 0px;
}

.meni_list ul.first_ul
{
	padding-top:0px;
}

.meni_list ul.last_ul
{
	padding-bottom:0px;
	background:none;
}


.meni_list ul li
{
	float:left;
	list-style:none;
	width:450px;
	font-family:Calibri, Arial, Helvetica;
	margin:0px;
	font-size:17px;
	padding:0px;
}

.meni_list ul li a
{
	color:#000;
	text-decoration:none;
}

.meni_list ul li a:hover
{
	color:#AB0000;
	text-decoration:none;
}

.meni_list ul li.second
{
	width:108px;
	text-align:right;
}

.meni_list ul li.second a
{
/*	color:#AB0000;*/
	color:#003333;
}

.frais
{
	float:left;
	margin:0px;
	padding:18px 0px 0px 55px;
}

.slider_main
{
	width:100%;
	background:url(../images/slider_bg.png) top center no-repeat;
	height:447px;
	margin:0px;
	padding:0px;
}

.pizza_tag
{
	position:absolute;
	font-family:DeliciousRoman;
	text-align:center;
	background:url(../images/pizza_tag.png) top left no-repeat;
	width:245px;
	font-size:21px;
	color:#FFF;
	top:290px;
	left:272px;
	padding:27px 0px 0px 0px;
	height:36px;
}

.pizza_tag span
{
	color:#000;
}

.slider_title
{
	font-family:DeliciousRoman;
	text-align:center;
	background:url(../images/slider_title.png) top left no-repeat;
	width:222px;
	font-size:25px;
	color:#FFF;
	padding:7px 0px 20px 0px;
	height:36px;
	margin-left:4px;
}

.clear_both
{
	clear:both;
}

.slider_title span
{
	color:#000;
}

.slider
{
	width:956px;
	display:table;
	margin:0px auto;
	padding:51px 0px 0px 0px;
}

.slider_image
{
	float:left;
	margin:0px;
	padding:3px 0px 0px 0px;
}

.number
{
	float:right;
	margin:0px;
	padding:11px 10px 0px 0px;
}

.white
{
	float:left;
	margin:0px;
	padding:0px;
}

.white a
{
	float:left;
	background:url(../images/slide_number.png) bottom left no-repeat;
	margin:0px 4px 0px 0px;
	padding:0px;
}
.white a:hover, .white a.active
{
	background:url(../images/slide_number.png) top left no-repeat;
}

.main_footer
{
	width:100%;
	background:url(../images/footer_bg.png) top center no-repeat;
	height:261px;
	display:table;
	margin:0px auto;
	padding:0px;
}

.footer
{
	width:959px;
	margin:0px auto;
	padding:0px;
	display:table;
}

.contact
{
	float:left;
	width:243px;
}

.contact_title
{
	color:#000;
	font-family:DeliciousRoman;
	line-height:20px;
	font-size:30px;
	padding-bottom:7px;
}

.contact_content
{
	float:left;
	background:url(../images/contect_bg.png) top left no-repeat;
	width:233px;
	font-size:16px;
	font-family:Calibri, Arial, Helvetica;
	height:113px;
	margin:0px;
	padding:20px 0px 0px 0px;
}

.contact_content p
{
	margin:0px;
	padding:15px 0px 0px 15px;
}

.phone
{
	float:left;
	font-size:16px;
	height:26px;
	background:url(../images/phone.png) top left no-repeat;
	padding:0px 0px 0px 30px;
	margin-left:13px;
	margin-top:13px;
}

.fax
{
	float:left;
	font-size:16px;
	height:26px;
	background:url(../images/fax.png) top left no-repeat;
	padding:0px 0px 0px 30px;
	margin-left:13px;
	margin-top:13px;
}

.email, .email a
{
	float:right;
	text-decoration:none;
	color:#000;
	font-family:Calibri, Arial, Helvetica;
	margin:0px;
	padding:0px;
}

.vos
{
	float:left;
	width:317px;
	margin:0px;
	padding:0px 0px 0px 68px;
}

.vos_title
{
	float:left;
	font-family:DeliciousRoman;
	margin:0px;
	color:#000;
	font-size:30px;
	padding:0px;
	padding-right:45px;
}

.vos_title span
{
	display:block;
	font-size:26px;
	color:#ab0000;
}

.social
{
	float:left;
	margin:0px;
	padding:20px 0px 0px 0px;
}

.payment
{
	float:left;
	color:#878787;
	font-family:DeliciousRoman;
	margin-bottom:1px;
}



.right_sec
{
	 padding-left:14px;
}

.bottom_footer
{
	float:right;
	font-family:Calibri, Arial, Helvetica;
	font-size:15px;
	padding-top:10px;
	padding-right:130px;
}

.bottom_footer a
{
	color:#8c8e70;
	text-decoration:none;
}

.bottom_footer a:hover
{
	color:#ab0000;
}

.fixed_position
{
	position:absolute;
	top:170px;
	left:0px;
}

.news_next
{
	margin:0px;
	padding:50px 40px 0px 0px;
}

.news_next a
{
	float:right;
	background:url(../images/news_arrow.png) top left no-repeat;
	margin-right:7px;
}

/*.news_next a:hover
{
	float:right;
	background:url(../images/news_arrow.png) bottom left no-repeat;
	margin-right:7px;
}
*/
.news_next a.pre
{
	float:right;
	background:url(../images/news_arrow.png) bottom right no-repeat;
}

.pre
{
	float:right;
	background:url(../images/news_arrow.png) bottom right no-repeat;
	float:right;
	margin:0 5px 0 0;
	padding:0px;
	width:24px;
	height:24px;
	/*background:url(../images/calender.png) no-repeat left top;*/
	border:none;
}

.fwdnew
{
	float:right;
	background:url(../images/news_arrow.png) bottom right no-repeat;
	float:right;
	margin:0 5px 0 0;
	padding:0px;
	width:24px;
	height:24px;
	/*background:url(../images/calender.png) no-repeat left top;*/
	border:none;
}

.prenew
{
	float:right;
	/*background:url(../images/news_arrow.png) top right no-repeat;*/
	float:right;
	margin:0 5px 0 0;
	padding:0px;
	width:24px;
	height:24px;
	background:url(../images/news_arrow.png) top left no-repeat;
	border:none;
}
.backprenew
{
	float:right;
	/*background:url(../images/news_arrow.png) top right no-repeat;*/
	float:right;
	margin:0 5px 0 0;
	padding:0px;
	width:24px;
	height:24px;
	background:url(../images/news_arrow.png) top left no-repeat;
	border:none;
}
.prenew:hover
{
	float:right;
	background:url(../images/news_arrow.png) bottom left no-repeat;
	cursor:pointer;
	
}


.pre:hover
{
	float:right;
	background:url(../images/news_arrow.png) top right no-repeat;
	cursor:pointer;
}

.news_next a.pre:hover
{
	float:right;
	background:url(../images/news_arrow.png) top right no-repeat;
}

.news_next a.prenew:hover
{
	float:right;
	background:url(../images/news_arrow.png) bottom left no-repeat;
}

a img
{
	border: none;
}

.fix_content_new
{
	float:left;
	position:fixed;
	left:0px;
	top:170px;
	width:40px;
	margin:0px;
	padding:0px;
}

.fix_content_new a
{
	float:left;
	margin:0px 0px 7px 0px;
}

.fix_content_new a:hover
{
	background-position:-5px bottom;
}

.home
{
	background:url(../images/home.png) top left no-repeat;
	height:41px;
}

.menu
{
	background:url(../images/menu.png) top left no-repeat;
	height:78px;

}
.images
{
	background:url(../images/images.png) top left no-repeat;
	height:85px;
}

.contact_new
{
	background:url(../images/contact.png) top left no-repeat;
	height:85px;
}


.peice_tag
{
	position:absolute;
	height:79px;
	font-family:DeliciousRoman;
	background:url(../images/price_label.png) top left no-repeat;
	width:98px;
	text-align:center;
	/*font-size:36px;*/
	font-size:32px;
	color:#FFF;
	bottom:246px;
	left:388px;
	z-index:2;
	margin:0px;
	padding:25px 0px 0px 0px;
}
#slider_container_1 { float: left; padding: 10px; width: 640px; background: #ffffff; -moz-border-radius: 10px 10px; -webkit-border-radius: 10px 10px; border-radius: 10px 10px; }

#SliderName{
	width: 951px;
	height: 250px;
	margin: auto;
/*	padding-top:120px; */
	padding:6px 0 0;
	padding-right:5px;
}

.SliderNamePrev{
/*	background: url(../img/left.gif) no-repeat center center;*/
	width: 24px;
	height: 24px;
	display: block;
	position: absolute;
	top: 138px;
	left: 10px;
	text-decoration: none;
}

.SliderNameNext{
/*	background: url(../img/right.gif) no-repeat center center;
*/	width: 24px;
	height: 24px;
	display: block;
	position: absolute;
	top: 138px;
	right: 10px;
	text-decoration: none;
}

.SliderNameDescription{
	font-family: Verdana;
	font-size: 10px;
	text-align: left;
	padding: 5px;
}

/*#SliderNameNavigation { margin: -1px 0 0 0; padding-top: 15px; height: 15px; text-align: left; -moz-border-radius: 6px 6px; background: #fff; padding-left:21px; }*/

#SliderNameNavigation a:link, #SliderNameNavigation a:active, #SliderNameNavigation a:visited, #SliderNameNavigation a:hover{
	margin: 0 2px;
	background: url(../images/slide_number.png) no-repeat bottom left;
	font-size: 0px;
	line-height: 0px;
	padding:7px 0px 7px 0px;
	width:13px; 
	float:left;
	
	text-decoration: none;
}

#SliderNameNavigation a.active:link, #SliderNameNavigation a.active:active, #SliderNameNavigation a.active:visited, #SliderNameNavigation a.active:hover{
	background: url(../images/slide_number.png) no-repeat top left;
	padding:7px 0px 7px 0px;
	width:13px;
	float:left;
	margin-top:1px;
}
#SliderNameNavigation { float:right;}

.popup_link{
	margin 0;
	float: right;
	padding:2px 0 0 0;
	}
.popup_link a{
	margin 0;
	padding: 0;
	text-decoration:none;
	color:#f80001;
	}

.popup_link a:hover{
	text-decoration:underline;
	color:#ab0000;
	}
	
.right-arrow {
	background:url(../images/news_arrow.png) top right no-repeat;
	position:relative;
	width:24px;
	height:24px;
	float:left;
	margin:0 10px 0 0px;
	}
.main-popup-bx {
	width:440px;
	padding:20px 0;
	background:#dedfd1;
	}
.close-btn {
	float:right;
	right:0;
	position:absolute;
	margin:-32px -8px;
	}
.main_menu-2
{
	float:left;
	background:url(../images/menu_bottom_bg-1.png)  no-repeat scroll left bottom transparent;
	margin:0px 0px 0px 4px;
	padding:36px 0px 0px 0px;
}
.desc{
	font-size: 13px;
	width: 200px;
	}
.meni_list span{
	float: left;
    font-size: 15px;
 /*   margin: 13px 4px 4px 170px;
    padding: 4px 4px 4px 22px; */
    margin: 13px 4px 4px 0px;
    padding: 4px 4px 4px 0px;
    text-align: left;
    width: 366px;
	
	}
	.meni_list ul li.red_text{
			color: #AB0000;
		}
	.meni_list ul li.second red_text{
			text-align:right;
			width: 108px;
			color: #AB0000;
		}	
.textRed{
	color: #AB0000;
}	